_LICENSE=AL2
_LICENSE_NAME=Apache License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=pdfbox-app-1.6.0.jar fontbox-1.6.0.jar jempbox-1.6.0.jar
